<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.69"
             name="ELGA_MedikationFrequenz"
             displayName="ELGA_MedikationFrequenz"
             effectiveDate="2013-12-20T00:00:00"
             statusCode="deprecated">
      <desc language="de-DE">ELGA ValueSet für Frequenz</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.8"
                        identifierName="Unified Code for Units of Measure"
                        canonicalUri="http://unitsofmeasure.org"
                        canonicalUriDSTU2="http://unitsofmeasure.org"
                        canonicalUriSTU3="http://unitsofmeasure.org"
                        canonicalUriR4="http://unitsofmeasure.org"
                        hl7v2table0396="UCUM"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="d"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Tag"
                  level="0"
                  type="L"/>
         <concept code="wk"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Woche"
                  level="0"
                  type="L"/>
         <concept code="mo"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Monat"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
